.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-564f5a74-277f-3fa6-a3ef-672502e3d95b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6f8ca7e9-e7d6-9b55-d636-025d0fdd0b36 {
margin-bottom: var(--spacer-5,3rem) !important;
}
